Subject: Re: linux-next: manual merge of the net-next tree with the pci tree

From: Kalle Valo <[email-masked]>
Date: Wed, 21 Jun 2017 16:29:29 +0300

Stephen Rothwell <[email-masked]> writes:

> Today's linux-next merge of the net-next tree got a conflict in:
>
>   drivers/net/wireless/marvell/mwifiex/pcie.c
>
> between commit:
>
>   c336cc0ee4eb ("PCI: Split ->reset_notify() method into
> ->reset_prepare() and ->reset_done()")
>
> from the pci tree and commit:
>
>   68efd0386988 ("mwifiex: pcie: stop setting/clearing 'surprise_removed'")
>
> from the net-next tree.
>
> I fixed it up (see below) and can carry the fix as necessary.

Thanks, the fix looks good to me. I guess there's nothing I can do at
the moment and Linus needs to fix this when he pulls from Dave (or
Bjorn, whichever is the last)?

-- 
Kalle Valo